*{
  margin: 0;
  padding: 0;
  font-family: 'Courier New', Courier, monospace;
}

body {
color: rgb(221, 221, 221);
  min-height: 100vh;
  color: rgb(221, 221, 221);
  background-color: #030303;

  background-image:
    repeating-radial-gradient(circle at 0 0, transparent 0, #030303 38px),
    repeating-linear-gradient(#00000055, #000000);

  background-attachment: fixed;
  background-repeat: no-repeat; /* (no cambia el repeating, pero evita repeats extra) */
}

/** FONTS **/

a {
  color: white;
  list-style: none;
  display: inline-block;
}

button a{
  color: black;
  list-style: none;
  text-decoration: none;
}

.eyebrow-text {
  font-family: 'Courier New', Courier, monospace;
  font-size: 0.8em;
}

h1 {
  font-family: 'Bungee Shade', cursive;
  font-size: 3rem;
}

h2 {
  font-family: 'Courier New', Courier, monospace;
  font-size: 2.75rem;
  font-weight: 700;
}

h3 {
  font-family: 'Courier New', Courier, monospace;
  font-size: 1.75rem;
  font-weight: 600;
}

h2, h3 {
  color: rgb(221, 221, 221);
  text-shadow: 0px 0px 5px #363436;
  font-size: 1.5rem;
}

/** buttons **/
button {
	box-shadow: 3px 4px 0px 0px #8080804b;
	background:linear-gradient(to bottom, #f7fbff 5%, #c7c7c7 100%);
	background-color:#f7fbff;
	border-radius:5px;
	border:1px solid #8a8a8a;
	display:inline-block;
	cursor:pointer;
	color:#363436;
	font-family:Courier New;
	font-size:16px;
	font-weight:bold;
	padding:12px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #97a2ad;
}
.button:hover {
	background:linear-gradient(to bottom, #c7c7c7 5%, #f7fbff 100%);
	background-color:#c7c7c7;
  opacity: 0.8;
}
.button:active {
	position:relative;
	top:1px;
}


/** layout **/
.flex-vertical-12px {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}

.existencial-question {
  padding: 2rem 0 2rem 0;
}

section {
  padding: 8rem;
  max-width: 1024px;
  margin: auto;
}

.container {
margin: auto;
max-width: 1024px;
padding: 2rem;
}

.border-line {
  box-shadow: 0 0 0 0.5px #363436;
  background-color: black;
}

.col {
  padding: 2rem;
} 


@media (min-width: 30em) {
    .row { width: 100%; display: table; table-layout: fixed; }
    .col { display: table-cell; }
}